h1{text-decoration: underline;}
table {counter-reset: rowNumber -1;}
table tr {
  counter-increment: rowNumber;
}
table tr td:first-child::before {
  content: counter(rowNumber)")";
  min-width: 1em;
  margin-right: 0.5em;
}
td.container0 > div ,td.container1 > div ,td.container2 > div ,td.container3 > div ,td.container4 > div ,td.container5 > div  {
    width: auto;
    height: auto;
    overflow:auto;
}
table {
    border-spacing: 0;
    width: auto;
    height: auto;
    border: 1px solid #ddd;
}
th {
    cursor: pointer;
}
th, td {
    text-align: left;
    padding: 5px;
}
td{
    height: auto;
}
tr:nth-child(even) {
    background-color: #f2f2f2
}

